## org.apache.poi.xslf.model.geom
Class AdjustValue

    java.lang.Object
      org.apache.poi.xslf.model.geom.Formula
          org.apache.poi.xslf.model.geom.Guide
              org.apache.poi.xslf.model.geom.AdjustValue

    public class AdjustValue

extends Guide

Represents a shape adjust values (see section 20.1.9.5 in the spec)

Author:
  Yegor Kozlov

Constructor Summary
`AdjustValue(org.openxmlformats.schemas.drawingml.x2006.main.CTGeomGuide gd)`

Method Summary
`double` `evaluate(Context ctx)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdjustValue

    public AdjustValue(org.openxmlformats.schemas.drawingml.x2006.main.CTGeomGuide gd)

Method Detail

### evaluate

    public double evaluate(Context ctx)

  Overrides:
    `evaluate` in class `Guide`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.